Subject: Re: bug#43252: 27.1; DBus properties lack type hints or overrides

From: Michael Albinus <[email-masked]>
Date: Mon, 21 Sep 2020 13:50:03 +0200

Hi Hugh,

just FTR, I have added test cases dbus-test01-basic-types and
dbus-test01-compound-types. They use the recently added function
dbus-check-arguments, which generates a new D-Bus message, but without
sending it. As side effect, we get errors from dbusbind.c in case of.

Best regards, Michael.